.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.024000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.066000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.773000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.674511,0.000000,0.000000,0.674511,0,0);-ms-transform:matrix(0.674511,0.000000,0.000000,0.674511,0,0);-webkit-transform:matrix(0.674511,0.000000,0.000000,0.674511,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-5.852000px;}
._4{margin-left:-3.612000px;}
._3{margin-left:-2.100000px;}
._0{width:1.092000px;}
._5{width:22.512000px;}
._1{width:81.284000px;}
._9{width:108.892000px;}
._a{width:138.180000px;}
._8{width:144.116000px;}
._7{width:158.284000px;}
._6{width:225.484000px;}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:26.000000px;}
.fs2{font-size:28.000000px;}
.fs1{font-size:34.000000px;}
.y0{bottom:0.000000px;}
.y2{bottom:111.416463px;}
.y1{bottom:134.349822px;}
.y1b{bottom:363.691505px;}
.y1a{bottom:478.350206px;}
.y19{bottom:501.283565px;}
.y18{bottom:638.883718px;}
.y17{bottom:638.889114px;}
.y16{bottom:661.817077px;}
.y15{bottom:661.822473px;}
.y14{bottom:684.750436px;}
.y13{bottom:684.755832px;}
.y12{bottom:707.683795px;}
.y11{bottom:730.617154px;}
.y10{bottom:799.417231px;}
.yf{bottom:822.350590px;}
.ye{bottom:845.283949px;}
.yd{bottom:868.217308px;}
.yc{bottom:891.150666px;}
.yb{bottom:914.084025px;}
.ya{bottom:937.017384px;}
.y9{bottom:959.950743px;}
.y8{bottom:1005.817461px;}
.y7{bottom:1074.617538px;}
.y6{bottom:1097.550897px;}
.y5{bottom:1120.484256px;}
.y4{bottom:1143.417615px;}
.y3{bottom:1212.217691px;}
.h2{height:21.008000px;}
.h4{height:22.624000px;}
.h3{height:27.778000px;}
.h1{height:353.443532px;}
.h0{height:1300.159568px;}
.w0{width:956.000000px;}
.w1{width:956.455969px;}
.x0{left:0.000000px;}
.x1{left:80.303989px;}
.x3{left:255.443083px;}
.x9{left:325.705499px;}
.xb{left:329.692666px;}
.xa{left:347.811638px;}
.x5{left:355.771402px;}
.x2{left:358.925953px;}
.x7{left:366.357711px;}
.x8{left:375.681605px;}
.x4{left:380.111790px;}
.x6{left:386.818584px;}
.xc{left:470.707462px;}
.xd{left:512.950439px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-2.891974pt;}
._4{margin-left:-1.784998pt;}
._3{margin-left:-1.037790pt;}
._0{width:0.539651pt;}
._5{width:11.125104pt;}
._1{width:40.169374pt;}
._9{width:53.812847pt;}
._a{width:68.286552pt;}
._8{width:71.220037pt;}
._7{width:78.221657pt;}
._6{width:111.430922pt;}
.fs0{font-size:12.848823pt;}
.fs2{font-size:13.837194pt;}
.fs1{font-size:16.802307pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:55.060400pt;}
.y1{bottom:66.393733pt;}
.y1b{bottom:179.731067pt;}
.y1a{bottom:236.393733pt;}
.y19{bottom:247.727067pt;}
.y18{bottom:315.727067pt;}
.y17{bottom:315.729733pt;}
.y16{bottom:327.060400pt;}
.y15{bottom:327.063067pt;}
.y14{bottom:338.393733pt;}
.y13{bottom:338.396400pt;}
.y12{bottom:349.727067pt;}
.y11{bottom:361.060400pt;}
.y10{bottom:395.060400pt;}
.yf{bottom:406.393733pt;}
.ye{bottom:417.727067pt;}
.yd{bottom:429.060400pt;}
.yc{bottom:440.393733pt;}
.yb{bottom:451.727067pt;}
.ya{bottom:463.060400pt;}
.y9{bottom:474.393733pt;}
.y8{bottom:497.060400pt;}
.y7{bottom:531.060400pt;}
.y6{bottom:542.393733pt;}
.y5{bottom:553.727067pt;}
.y4{bottom:565.060400pt;}
.y3{bottom:599.060400pt;}
.h2{height:10.381849pt;}
.h4{height:11.180453pt;}
.h3{height:13.727485pt;}
.h1{height:174.666667pt;}
.h0{height:642.520000pt;}
.w0{width:472.441333pt;}
.w1{width:472.666667pt;}
.x0{left:0.000000pt;}
.x1{left:39.685067pt;}
.x3{left:126.236267pt;}
.x9{left:160.958933pt;}
.xb{left:162.929333pt;}
.xa{left:171.883467pt;}
.x5{left:175.817067pt;}
.x2{left:177.376000pt;}
.x7{left:181.048667pt;}
.x8{left:185.656400pt;}
.x4{left:187.845733pt;}
.x6{left:191.160133pt;}
.xc{left:232.616800pt;}
.xd{left:253.492667pt;}
}
